.container {
    max-width: 100%;
    border-bottom: 1px solid;
    border-bottom-color: #dddddd;
}

div.logo {
    background: url(img/logo.png) no-repeat;
    background-position: center;
    background-size: 100% auto;
    height: 100px;
    width: 100px;
    margin: 50px auto;
    cursor: pointer;
}

.submit-login {
    background-color: #eb4b03;
    margin: auto;
    display: block;
    color: white;
    margin-top: 20px;
    padding: 10px 25px 10px 25px;
    font-size: 14px;
    cursor: pointer;
    border: none;
    border-radius: 25px;
}

.title-form {
    margin: 30px auto;
    font-size: 30px;
    font-weight: 300;
}

.langCb {
    max-width: 140px;
    margin: auto;
    margin-bottom: 20px;
}

.cloud-form {
    background-color: #f7f7f9;
}

.creds-box {
    border-radius: 3px;
    background-color: #ffffff;
    margin: auto auto 10px;
    padding: 10px;
    height: fit-content;
}

.main-form-box {
    padding-right: 0;
    padding-left: 0;
}

.cloud_error,
.cloud_info {
    margin: 10px 0;
    padding: 12px;
}

.cloud_info {
    color: #9f6000;
    background-color: #feefb3;
}

.cloud_error {
    color: #d8000c;
    background-color: #ffd2d2;
}

.cloud_info i,
.cloud_error i {
    margin: 5px;
    font-size: 1em;
    vertical-align: middle;
}

.footer-container {
    background-color: #fff;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
}

.footer {
    margin-left: 15%;
    margin-right: 15%;
}

.footer-title-bold {
    font-family: Arial, Helvetica, sans-serif;
    color: #1e3760;
    font-weight: bolder;
}

ul.space {
    margin-top: 35px;
}

li.space {
    margin-top: 8px;
}

.large-size {
    font-size: x-large;
}

.font-style {
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1e3760;
}

a {
    color: #337ab7;
    text-decoration: none;
}

a:focus,
a:hover {
    color: #23527c;
    text-decoration: underline;
}

.footer-container {
    text-align: center;
    border: none;
}

.disconnect-btn {
    color: #5d87cc;
    background-color: #fff;
    padding: 10px 25px 10px 25px;
    font-size: 14px;
    cursor: pointer;
    border: solid 2px;
    border-color: #5d87cc;
    border-radius: 25px;
    margin-bottom: 20px;
}

div.app-box-content {
    display: inline-flex;
    margin: 30px auto;
}

div.appli-content {
    padding: 20px 10px 10px 10px;
    margin-left: 5px;
    border: 2px solid #1e3760;
    border-radius: 10px;
    background: none;
    width: 180px;
    height: 200px;
}

a.line-deco:hover {
    text-decoration-line: none;
    color: white;
}

.appli.dss .appli-content:before {
    background-image: url(img/icon-home-ds.svg);
}

.appli-content:hover {
    border-radius: 10px;
    background-color: #1e3760;
}

.appli.dss .appli-content:hover:before {
    background-image: url(img/icon-home-ds~active.svg);
}

div.appli .appli-content:before {
    content: '';
    width: 105px;
    height: 75px;
    background-size: 100%;
    background-position: left top;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-repeat: no-repeat;
}

div.reset-done {
    background: url(img/reset-done.svg) no-repeat;
    background-size: 100%;
    width: 65px;
    height: 65px;
    margin: 50px auto 35px auto;
}

.hidden {
    display: none;
}

::placeholder {
    color: #808fa4;
}

#change-pwd {
    margin-right: 15px;
}

.footer-container {
    text-align: left;
}

.disconnect-btn {
    margin-top: 10px;
}

.toolbox {
    margin-top: 52px;
    margin-right: 50px;
}

@media (min-width: 576px) {
    .content-box {
        width: 70%;
        margin: auto;
    }
    .footer {
        margin: 10px 5% 0 5%;
    }
}

@media (min-width: 690px) {
    .content-box {
        width: 60%;
        margin: auto;
    }
    .footer {
        margin: 10px 5% 0 5%;
    }
}

@media (min-width: 992px) {
    .content-box {
        width: 50%;
        margin: auto;
    }
    .footer {
        margin: 10px 15% 0 25%;
    }
    .creds-box {
        margin: auto auto 50px;
        padding: 20px 50px;
    }
}

@media (min-width: 1250px) {
    .content-box {
        width: 30%;
        margin: auto;
    }
    .footer {
        margin: 10px 15% 0 25%;
    }
    .creds-box {
        margin: auto auto 50px;
        padding: 20px 50px;
    }
}
